alter table dbo.QX_ACCOUNT add LASTUID varchar(512)
go
alter table dbo.QX_ACCOUNT add LASTMESSAGE_DIGEST varchar(512)
go

UPDATE QX_SYS_PROP SET PROP_VAL = '067' WHERE (PROP_ID = 'DB_CORE_VERSION');
go
